@charset "UTF-8";
/* Main Text Styles */

h1 {
	font-family:"Arial", Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#397EC9;
	height:40px;
	line-height:40px;
	text-indent:10px;
	margin-bottom:0px;
}

h2 {
	font-family:"Arial", Helvetica, sans-serif;
	font-size:21px;
	font-weight:bold;
	color:#133D8D; }

h3 {
	font-family:Georgia, Times New Roman, "Times", serif;
	font-size:21px;
	font-weight:normal;
	color:#6A747B;
	line-height:32px; 
	}

h4 {
	font-family:Georgia, Times New Roman, "Times", serif;
	font-size:12px;
	font-weight:normal;
	color:#133D8D; }
	
h5 {
	font-family:"Arial", Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
	color:#231F20; 
	margin:20px;
	padding-top:10px;
	padding-bottom:10px;}
	
h6 {
	font-family:"Arial", Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	margin-left:20px;
	vertical-align:central;
	padding-top:20px;
	padding-bottom:10px; }
	

body {
	font-family:"Arial", Helvetica, sans-serif;
	font-size: 16px;
	font-weight:normal;
	background-color:#E6E7E8;
}
.landing-page-heading{
    display: block;
    height: auto;
    line-height: 60px;
    font-size: 28px;	
    border: 1px;
    border-color: #4F80FF;
    border-style: solid;
	background: #24388B;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#24388B', endColorstr='#132666');
    background: -webkit-gradient(linear, left top, left bottom, from(#24388B), to(#132666));
    background: -moz-linear-gradient(top, #24388B, #132666);
}

.small-portrait p{
	font-size: 13px;
}

.telephone {
	font-family:"Times", Georgia, Times New Roman, serif;
	font-size:26px;
	font-weight:normal;
	color:#000000;
	margin-bottom:0px;
	text-align:right;
	margin-right:-12px;
	
	}

.number {
	font-family:"Times", Georgia, Times New Roman, serif;
	font-size:26px;
	font-weight:normal;
	margin-bottom:5px;
	color:#69737B; 
	text-align:right;
	margin-right:-12px;
	}
	
.subheadlease {
	font-family:"Arial", Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#333;
	background-color:#F6F9FC;
	height:40px;
	line-height:35px;
	text-indent:20px;
	margin-bottom:-15px;
 }
/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #42413C;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}


.arrow-list {
	margin: 0 0 20px 0;
	padding-bottom:8px;
	list-style-position:inside;
list-style-image: url(images/sm_arrow.png);
border-top:solid 2px #C5CDE1;
	 }

.arrow-list  li {
	padding:7px 0px 9px 0px;
    border-bottom: solid 2px #C5CDE1;
}

.arrow-list li span{
	font-family:"Arial", Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#000; 
	line-height: 20px;
	margin-left:25px;
	margin-top:-19px;
	display:table;
	 }
	 
	.service-list {
	padding-bottom:12px;
	list-style-position:inside;
	background-color:#F6F9FC;
	padding-top:10px;
	margin-bottom:20px;

	 }

.service-list  li {
	padding:7px 20px 9px 0px;
  list-style-position:outside;
  margin-left:32px;
  list-style-image: url(images/blue-bullet-image.png);
}



.addressholder {
padding-top:20px;
padding-bottom:10px;
color:#133D8D;
font-family:"Arial", Helvetica, sans-serif;
font-size:12px;
line-height:16px;
}

.infoboxhead {
	font-family:"Times", Georgia, Times New Roman, serif;
	font-size:22px;
	font-weight:normal;
	color:#133D8C;
	margin-bottom:8px;
}

.nifo {
	padding-top: 10px;
	padding-bottom:20px;
	font-family:"Arial", Helvetica, sans-serif;
font-size:12px;
line-height:16px;
color:#133D8D;
}

.small-portrait {
	display:block;
	border-top:3px;
	border-top-color:#133D8C;
	border-top-style:solid;
	border-bottom:1px;
	border-bottom-color:#133D8C;
	border-bottom-style:solid;
}
.portdetail {
	margin-top:-19px;
	border-top:1px;
	border-top-color:#133D8C;
	border-top-style:solid;
	border-bottom:1px;
	background-color:#F3F5F9;
	padding:12px 12px 2px 12px;
}

.portdetailStaff {
	margin-top:5px;
	border-top:1px;
	border-top-color:#133D8C;
	border-top-style:solid;

	background-color:#F3F5F9;
	padding:12px 12px 2px 12px;
}

.portcont {
	color:#133D8C;
	font-weight:bold;
}

.portdetail p {
	line-height:20px;
}
.small-portrait h2 {
	margin-top:5px;
}
a.SectorButton {
		display:block;
		height:60px;
		width:270px;
		border:1px;
		border-color:#4F80FF;
		border-style:solid;
		padding-left:20px;
		margin-bottom:0px;
		
	
	font-family:"Arial", Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	line-height:60px;
	

	background: #24388B; /* for non-css3 browsers */
 background:url(images/buttonarrow-main-copy.png)  no-repeat;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#24388B', endColorstr='#132666'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#24388B), to(#132666)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #24388B,  #132666); /* for firefox 3.6+ */

	}	
	
		
a.SectorButton:link {
font-family:"Arial", Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
		text-decoration:none;
	line-height:60px;
	}

a.SectorButton:visited {
font-family:"Arial", Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
		text-decoration:none;
	line-height:60px;	}

a.SectorButton:hover {
font-family:"Arial", Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	line-height:60px;
	text-decoration:none;

	
	background: #5F74AF; /* for non-css3 browsers */

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5F74AF', endColorstr='#132666'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#5F74AF), to(#132666)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #5F74AF,  #132666); /* for firefox 3.6+ */
	}		/* Column Width Styles */
	 
.SectorButton:after {
        content: url(images/arrow-button-box.png);
        width: 16px;
        height: 19px;
        float: right;
        margin-right: 15px;
		margin-top:5px;
}


a.SectorButtonBase {
		display:block;
		height:50px;
		width:270px;
		border:1px;
		border-color:#6275C4;
		border-style:solid;
		padding-left:20px;
		margin-bottom:-10px;
		
	
	font-family:"Arial", Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	line-height:50px;
	

	background: #7DA0D3; /* for non-css3 browsers */
 background:url(images/buttonarrow-main-copy.png)  no-repeat;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7DA0D3', endColorstr='#5D72A0'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#7DA0D3), to(#5D72A0)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #7DA0D3,  #5D72A0); /* for firefox 3.6+ */

	}	
	
		
a.SectorButtonBase:link {
font-family:"Arial", Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
		text-decoration:none;
	line-height:50px;
	}

a.SectorButtonBase:visited {
font-family:"Arial", Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
		text-decoration:none;
	line-height:50px;	}

a.SectorButtonBase:hover {
font-family:"Arial", Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	line-height:50px;
	text-decoration:none;

	
	background: #5F74AF; /* for non-css3 browsers */

filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5F74AF', endColorstr='#132666'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#5F74AF), to(#132666)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #5F74AF,  #132666); /* for firefox 3.6+ */
	}		/* Column Width Styles */
	 
.SectorButtonBase:after {
        content: url(images/arrow-button-box.png);
        width: 16px;
        height: 19px;
        float: right;
        margin-right: 15px;
		margin-top:5px;
}